## muon-meson 0.1.0

=== meson_options.txt ===
option(
    'libcurl',
    type: 'feature',
    value: 'auto',
    description: 'required for fetching wraps',
)
option(
    'libarchive',
    type: 'feature',
    value: 'auto',
    description: 'required for extracting wrap archives',
)
option(
    'libpkgconf',
    type: 'feature',
    value: 'auto',
    description: 'required for dependency discovery with pkg-config files',
)
option(
    'samurai',
    type: 'feature',
    value: 'disabled',
    description: 'embed samurai into the muon executable',
)
option(
    'bestline',
    type: 'feature',
    value: 'enabled',
    description: 'add readline support via bestline',
)
option(
    'static',
    type: 'boolean',
    value: false,
    description: 'build a static muon executable',
)
option(
    'docs',
    type: 'feature',
    value: 'auto',
    description: 'build documentation',
)
option(
    'website',
    type: 'boolean',
    value: false,
    description: 'build website, requires docs to be enabled',
)
option(
    'tracy',
    type: 'feature',
    value: 'auto',
    description: 'wether to enable tracy',
)
