=== tests/project/common/166 yield/meson_options.txt ===
option('unshared_option', type: 'string', value: 'one')
option('shared_option', type: 'string', value: 'two')
option('wrongtype_option', type: 'string', value: 'three')
