=== tests/project/common/43 subproject options/subprojects/subproject/meson_options.txt ===
option('opt', type: 'boolean', value: false, description: 'subproject option')
