=== debian/changelog ===
muon-meson (0.1.0-2) unstable; urgency=medium

  * d/control: add Depends on ninja-build
  * d/patches: increase test timeout to two minutes.
    Tests seem to take a long time to complete on MIPS.
  * d/tests: add autopkgtest.
    This first autopkgtest builds muon and runs all the tests with the muon
    built in the package build step, to be sure that the muon contained in
    the Debian package is able to build itself.

 -- Andrea Pappacoda <andrea@pappacoda.it>  Sun, 22 Jan 2023 17:32:05 +0100

muon-meson (0.1.0-1) unstable; urgency=low

  * Initial release. Closes: #1016470, #1017716

 -- Andrea Pappacoda <andrea@pappacoda.it>  Sun, 08 Jan 2023 18:04:21 +0100
