=== debian/control ===
Source: muon-meson
Section: devel
Priority: optional
Maintainer: Andrea Pappacoda <andrea@pappacoda.it>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Arch: git <!nocheck>,
                    libarchive-dev,
                    libcurl4-openssl-dev | libcurl-dev,
                    libpkgconf-dev,
                    ninja-build,
                    pkg-config,
                    python3 <!nocheck> <!nodoc>,
                    python3-yaml <!nodoc>,
                    scdoc <!nodoc>
Standards-Version: 4.6.2
Homepage: https://muon.build
Vcs-Git: https://salsa.debian.org/debian/muon-meson.git
Vcs-Browser: https://salsa.debian.org/debian/muon-meson
Rules-Requires-Root: no

Package: muon-meson
Architecture: any
Multi-Arch: foreign
Depends: ninja-build,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Meson implementation in C
 muon is an implementation of the Meson build system in c99 with minimal
 dependencies.
 .
 It features a static analyzer for meson.build files, a code formatter,
 an interactive stepping debugger, and is very fast.
 .
 It doesn't aim at being bug-for-bug compatible with Meson and offers
 a different set of CLI flags, but it is close to feature-complete with
 the core of Meson for C and C++.
 .
 In this package, the muon binary has been renamed to muon-meson to avoid
 conflicts with a pre-existing muon package.
