=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=-lto qa=+all

%:
	dh $@ --buildsystem=none --builddir=build

override_dh_auto_build:
	./bootstrap.sh build
	build/muon setup -Dprefix=/usr build
	ninja -C build

# Meson's fs module tests require HOME to be a valid directory
override_dh_auto_test:
	mkdir build/home
	HOME=$$(realpath build/home) build/muon -C build test -v
	rmdir build/home

override_dh_auto_install:
	DESTDIR=$(CURDIR)/debian/muon-meson build/muon -C build install

execute_after_dh_auto_install:
	mv debian/muon-meson/usr/bin/muon debian/muon-meson/usr/bin/muon-meson
	mv debian/muon-meson/usr/share/man/man1/muon.1 debian/muon-meson/usr/share/man/man1/muon-meson.1
