=== debian/tests/control ===
Tests: build-muon
Depends: @, @builddeps@
Restrictions: allow-stderr
