=== debian/watch ===
version=4
https://git.sr.ht/~lattis/muon/refs \
.+/archive/@ANY_VERSION@@ARCHIVE_EXT@
