## muon-meson 0.2.0

=== tests/project/common/3 static/meson_options.txt ===
option(
    'source',
    type: 'combo',
    choices: ['libfile.c', 'libfile2.c'],
    value: 'libfile.c',
)
