=== debian/changelog ===
muon-meson (0.2.0-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:58:16 +1100

muon-meson (0.2.0-1build2) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:46:26 +0000

muon-meson (0.2.0-1build1) noble; urgency=medium

  * No-change rebuild against libarchive13t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 09 Mar 2024 07:22:43 +0000

muon-meson (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0
  * d/copyright: update and mention debian/*
  * d/watch: use muon.build to fetch tarballs

 -- Andrea Pappacoda <andrea@pappacoda.it>  Mon, 19 Jun 2023 01:19:02 +0200
