=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 override_dh_auto_build:
 	./bootstrap.sh build
 	build/muon setup -Dprefix=/usr build
-	ninja -C build
+	ninja -C build --verbose
 
 # Meson's fs module tests require HOME to be a valid directory
 override_dh_auto_test:
