=== debian/watch ===
version=4
https://muon.build \
.+/archive/([[:digit:]][[:digit:].]+)@ARCHIVE_EXT@
