## muon-meson 0.3.0

=== meson_options.txt ===
--- 
+++ 
@@ -1,3 +1,6 @@
+# SPDX-FileCopyrightText: Stone Tickle <lattis@mochiro.moe>
+# SPDX-License-Identifier: GPL-3.0-only
+
 option(
     'libcurl',
     type: 'feature',
@@ -19,14 +22,15 @@
 option(
     'samurai',
     type: 'feature',
-    value: 'disabled',
+    value: 'enabled',
     description: 'embed samurai into the muon executable',
 )
 option(
-    'bestline',
-    type: 'feature',
-    value: 'enabled',
-    description: 'add readline support via bestline',
+    'readline',
+    type: 'combo',
+    choices: ['builtin', 'bestline'],
+    value: 'builtin',
+    description: 'select readline implementation',
 )
 option(
     'static',
@@ -50,5 +54,10 @@
     'tracy',
     type: 'feature',
     value: 'auto',
-    description: 'wether to enable tracy',
+    description: 'whether to enable tracy',
 )
+option(
+    'meson_tests_repo',
+    type: 'string',
+    value: 'https://git.sr.ht/~lattis/meson-tests',
+)
