=== tests/project/meson-tests/common/101 testframework options/meson_options.txt ===
option(
    'testoption',
    type: 'string',
    value: 'optval',
    description: 'An option to do something',
)
option('other_one', type: 'boolean', value: false)
option(
    'combo_opt',
    type: 'combo',
    choices: ['one', 'two', 'combo'],
    value: 'combo',
)
