=== tests/project/meson-tests/frameworks/6 gettext/meson_options.txt ===
option(
    'static',
    type: 'boolean',
    value: false,
    description: 'build statically linked binaries',
)
