=== debian/changelog ===
muon-meson (0.3.0-4) unstable; urgency=medium

  * bootstrap.sh: create muon-bootstrap instead of muon
  * d/rules: use build/muon-bootstrap.
    This fixes a FTBFS problem where muon was being used before it was
    ready.
    Thanks to Santiago for the report and help! (Closes: #1085124)
  * Make meson_reference.3 generation truly reproducible. Closes: #1083053

 -- Andrea Pappacoda <andrea@pappacoda.it>  Fri, 29 Nov 2024 00:15:35 +0100

muon-meson (0.3.0-3) unstable; urgency=low

  * Upload to unstable
  * d/patches: increase test timeout even more
  * d/patches: make meson_reference.3 generation reproducible
  * d/patches: fix has_function test on hurd

 -- Andrea Pappacoda <andrea@pappacoda.it>  Sat, 28 Sep 2024 01:00:55 +0200

muon-meson (0.3.0-2) experimental; urgency=low

  * d/copyright: document src/external/samurai
  * d/s/lintian-overrides: ovverride source-is-missing error
  * d/{control,rules}: allow cross builds
  * d/control: apply X-Style: black

 -- Andrea Pappacoda <andrea@pappacoda.it>  Fri, 27 Sep 2024 22:50:56 +0200

muon-meson (0.3.0-1) experimental; urgency=low

  * Update to new upstream version 0.3.0.
  * d/rules: set -Dreadline=bestline.
    Continue using bestline until muon's readline implementation is more
    capable
  * d/patches: never use git

 -- Andrea Pappacoda <andrea@pappacoda.it>  Fri, 27 Sep 2024 16:06:11 +0200

muon-meson (0.2.0.418.gcafeb37c+ds-2) experimental; urgency=medium

  * d/patches: Use strtoll() when reading a 64-bit number.
    Fixes builds on 32-bit architectures.

 -- Andrea Pappacoda <andrea@pappacoda.it>  Sun, 14 Jul 2024 11:12:41 +0200

muon-meson (0.2.0.418.gcafeb37c+ds-1) experimental; urgency=medium

  * Update to new upstream git snapshot 0.2.0.418.gcafeb37c+ds.
  * d/copyright: exclude embedded samu port
  * d/copyright: update Files stanzas
  * d/patches: use find instead of git in tests
  * d/rules: disable samurai.
    It is not needed in Debian, since we ship ninja and muon-meson depends
    on it.
  * d/rules: enable bestline.
    It used to be enabled by default, but it now has to be enabled
    explicitly.
  * d/s/lintian-overrides: override pkg-config => pkgconf
  * d/s/lintian-overrides: suppress appstream false positive
  * d/watch: switch to git snapshots

 -- Andrea Pappacoda <andrea@pappacoda.it>  Sat, 13 Jul 2024 21:26:57 +0200

muon-meson (0.2.0-3) unstable; urgency=medium

  * Switch to dgit-maint-debrebase(7) workflow
  * d/gbp.conf: disable import-orig.merge.
    Needed to switch to git-debrebase.
  * d/README.source: document packaging workflow

 -- Andrea Pappacoda <andrea@pappacoda.it>  Fri, 12 Jul 2024 16:32:17 +0200

muon-meson (0.2.0-2) unstable; urgency=medium

  * d/rules: disable qa=canary (Closes: #1074639)
  * d/watch: add meson-docs component.
    Needed to build the meson-reference.3 man page, will be shipped with the
    new upstream release

 -- Andrea Pappacoda <andrea@pappacoda.it>  Thu, 11 Jul 2024 11:45:53 +0200
