=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,21 @@
 #!/usr/bin/make -f
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=-lto qa=+all
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=-lto qa=+all,-canary
+export DEB_CFLAGS_MAINT_APPEND = -DBOOTSTRAP_NO_SAMU
+
+DPKG_EXPORT_BUILDFLAGS := 1
+DPKG_EXPORT_BUILDTOOLS := 1
+
+include /usr/share/dpkg/buildflags.mk
+include /usr/share/dpkg/buildtools.mk
 
 %:
 	dh $@ --buildsystem=none --builddir=build
 
 override_dh_auto_build:
-	./bootstrap.sh build
-	build/muon setup -Dprefix=/usr build
+	ln -s ../meson-docs subprojects/
+	CC="$(CC_FOR_BUILD)" CFLAGS="$(CPPFLAGS_FOR_BUILD) $(CFLAGS_FOR_BUILD)" LDFLAGS="$(LDFLAGS_FOR_BUILD)" ./bootstrap.sh build
+	build/muon-bootstrap setup -Dprefix=/usr -Dsamurai=disabled -Dreadline=bestline build
 	ninja -C build --verbose
 
 # Meson's fs module tests require HOME to be a valid directory
