=== debian/watch ===
version=4

# Stable builds
#opts="repacksuffix=+ds, dversionmangle=auto" \
#https://muon.build \
#.+/archive/([[:digit:]][[:digit:].]+)@ARCHIVE_EXT@

# Git snapshots
opts="mode=git, pretty=describe, repacksuffix=+ds, dversionmangle=auto" \
https://git.sr.ht/~lattis/muon \
HEAD

opts="component=meson-docs" \
https://mochiro.moe/wrap/ \
https://mochiro.moe/wrap/meson-docs-@ANY_VERSION@@ARCHIVE_EXT@ \
ignore uupdate
