## muon-meson 0.4.0

=== meson_options.txt ===
--- 
+++ 
@@ -61,3 +61,8 @@
     type: 'string',
     value: 'https://git.sr.ht/~lattis/meson-tests',
 )
+option(
+    'ui',
+    type: 'feature',
+    value: 'disabled',
+)
