=== debian/changelog ===
muon-meson (0.4.0-1) unstable; urgency=medium

  * Update to new upstream version 0.4.0.
  * d/copyright: meson-docs are now in subprojects/
  * d/rules: stop creating meson-docs symlink
  * meson.build: build manpage without building the website too
  * subprojects: remove meson-tests and meson-docs wraps
  * subprojects: fix bestline

 -- Andrea Pappacoda <tachi@debian.org>  Sat, 22 Mar 2025 00:58:49 +0100
