=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,6 @@
 	dh $@ --buildsystem=none --builddir=build
 
 override_dh_auto_build:
-	ln -s ../meson-docs subprojects/
 	CC="$(CC_FOR_BUILD)" CFLAGS="$(CPPFLAGS_FOR_BUILD) $(CFLAGS_FOR_BUILD)" LDFLAGS="$(LDFLAGS_FOR_BUILD)" ./bootstrap.sh build
 	build/muon-bootstrap setup -Dprefix=/usr -Dsamurai=disabled -Dreadline=bestline build
 	ninja -C build --verbose
