=== subprojects/meson-tests/python/8 different python versions/meson_options.txt ===
option(
    'python',
    type: 'string',
    description: 'Name of or path to the python executable',
)
option('disabled_opt', type: 'feature', value: 'disabled')
