=== subprojects/meson-tests/common/98 subproject subdir/subprojects/sub_implicit/meson_options.txt ===
option('opt', type: 'string', value: 'default')
