=== debian/changelog ===
muon-meson (0.5.0-1) experimental; urgency=low

  * Update to new upstream version 0.5.0.
  * d/control: depend on libpkgconf >=1.9.0

 -- Andrea Pappacoda <tachi@debian.org>  Thu, 28 Aug 2025 18:03:57 +0200
