=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  git <!nocheck>,
  libarchive-dev,
  libcurl4-openssl-dev | libcurl-dev,
- libpkgconf-dev,
+ libpkgconf-dev (>= 1.9.0),
  ninja-build,
  pkg-config,
  python3-yaml:native <!nodoc>,
@@ -19,7 +19,6 @@
 Homepage: https://muon.build
 Vcs-Git: https://salsa.debian.org/debian/muon-meson.git
 Vcs-Browser: https://salsa.debian.org/debian/muon-meson
-Rules-Requires-Root: no
 X-Style: black
 
 Package: muon-meson
