=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=-lto qa=+all,-canary
-export DEB_CFLAGS_MAINT_APPEND = -DBOOTSTRAP_NO_SAMU
 
 DPKG_EXPORT_BUILDFLAGS := 1
 DPKG_EXPORT_BUILDTOOLS := 1
@@ -13,8 +12,17 @@
 	dh $@ --buildsystem=none --builddir=build
 
 override_dh_auto_build:
-	CC="$(CC_FOR_BUILD)" CFLAGS="$(CPPFLAGS_FOR_BUILD) $(CFLAGS_FOR_BUILD)" LDFLAGS="$(LDFLAGS_FOR_BUILD)" ./bootstrap.sh build
-	build/muon-bootstrap setup -Dprefix=/usr -Dsamurai=disabled -Dreadline=bestline build
+	CC="$(CC_FOR_BUILD)" CFLAGS="$(CPPFLAGS_FOR_BUILD) $(CFLAGS_FOR_BUILD) -DBOOTSTRAP_NO_SAMU" LDFLAGS="$(LDFLAGS_FOR_BUILD)" ./bootstrap.sh build
+	build/muon-bootstrap setup \
+		-Dprefix=/usr \
+		-Dauto_features=enabled \
+		-Dwrap_mode=nodownload \
+		-Dsamurai=disabled \
+		-Dreadline=bestline \
+		-Dtracy=disabled \
+		-Dui=disabled \
+		-Dwebsite=disabled \
+		build
 	ninja -C build --verbose
 
 # Meson's fs module tests require HOME to be a valid directory
